﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; /*font-family:inherit;*/ vertical-align:baseline; }
:focus { outline:0; } /* remember to define focus styles! */
body { line-height:1; color:black; background:white; }
ol, ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; } /* tables still need 'cellspacing="0"' in the markup */
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
hr { border:0; height:1px; background:black; color:black; }

BODY {
	FONT-SIZE: 11px; 
	COLOR: #282828; 
	FONT-FAMILY: Verdana; 
	BACKGROUND: #46473e;
	TEXT-ALIGN: justify;
}
#wrapper {
	width: 850px;
	margin:0 auto;
}
#raabebild {
	BORDER-BOTTOM: #282828 0px solid;
	BORDER-TOP: #282828 17px solid;
	BORDER-LEFT: #282828 20px solid; 
	WIDTH: 200px; 
	HEIGHT: 20px;
	BACKGROUND: #282828; 
	FLOAT: left; 	
}
#header {
	BORDER-RIGHT: #282828 20px solid; 
	BORDER-BOTTOM: #282828 0px solid;
	BORDER-TOP: #282828 20px solid;
	BACKGROUND: #282828; 
	FLOAT: left; 	
	WIDTH: 601px; 
	HEIGHT: 17px;
	TEXT-ALIGN: right;
}
ul#menu_oben {
	list-style:none;
}
ul#menu_oben li {
	display:	inline;
}
ul#menu_oben li A {
	background: url(layout/pfote.png) no-repeat;
	padding-left: 20px;
	FONT-SIZE: 14px; 
	COLOR: #C3C7AD; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}
ul#menu_oben li A:hover {
	background: url(layout/pfote_1.png) no-repeat;
	padding-left: 20px;
	FONT-SIZE: 14px; 
	COLOR: #777860; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}
#bild {
	BORDER-TOP: #282828 10px solid; 
	BORDER-RIGHT: #282828 20px solid; 
	BORDER-BOTTOM: #282828 10px solid; 
	BORDER-LEFT: #282828 20px solid; 
	FLOAT: left; 
	WIDTH: 801px; 
	HEIGHT: 350px;
}
#middle {
	BORDER-RIGHT: #282828 20px solid;  
	BORDER-TOP: #282828 10px solid; 
	BORDER-BOTTOM: #282828 10px solid;
	BORDER-LEFT: #282828 20px solid; 
	PADDING: 40px 10px 40px 10px; 
	BACKGROUND:#C3C7AD; 
	FLOAT: left;
	OVERFLOW: auto; 
	WIDTH: 781px; 
	HEIGHT: auto;
	COLOR: #282828;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 1.5em;
}
.center {
	TEXT-ALIGN: center;
	COLOR: #282828;
}
.underline {
	TEXT-DECORATION: underline;
	COLOR: #282828;
}
.linkbeschreibung {
	BACKGROUND-COLOR: #282828;
	PADDING: 2px;
	WIDTH: 300px;
	FLOAT: left;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 14px;
	COLOR: #C3C7AD;
}
.linkinhalt {
	PADDING: 2px;
	MARGIN-LEFT: 300px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 14px;
	COLOR: #DFC7A1;
}
#middle .linkinhalt A, #middle .seminarbeschreibung A {
	FONT-SIZE: 14px; 
	COLOR: #777860; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
	FONT-STYLE: italic;
}
#middle .linkinhalt A:hover, #middle .seminarbeschreibung A:hover {
	FONT-SIZE: 14px; 
	COLOR: #282828; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-STYLE: italic;
}
.altesseminar {
	BACKGROUND-COLOR: #634320;
	PADDING: 5px;
}
.seminardatum {
	BACKGROUND-COLOR: #777860;
	PADDING: 5px;
	WIDTH: 150px;
	FLOAT: left;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 16px;
	COLOR: #282828;
}
.seminarbeschreibung {
	PADDING: 5px;
	MARGIN-LEFT: 150px;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 13px;
	COLOR: #282828;
}
.seminar {
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #DFC7A1;
	PADDING: 5px;
	FONT-STYLE: bold;
	FONT-FAMILY: Verdana;
	COLOR: #634320;
	FONT-SIZE: 16px;
	WIDTH: 400px;
}
.datum {
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #777860;
	MARGIN: 30px 0px 10px 0px;
	FONT-STYLE: italic;
	FONT-FAMILY: Verdana;
	COLOR: #C3C7AD;
	FONT-SIZE: 16px;
}
.steckbrief {
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #777860;
	PADDING: 10px 10px 10px 10px;
	FONT-FAMILY: Verdana;
	COLOR: #282828;
	FONT-SIZE: 13px; 
	HEIGHT: 314px
}
#middle .steckbrief A, #middle .gruen A {
	FONT-SIZE: 14px; 
	COLOR: #C3C7AD; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: underline;
}
#middle .steckbrief A:hover, #middle .gruen A:hover {
	FONT-SIZE: 14px; 
	COLOR: #282828; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}
.abstand {
	MARGIN-RIGHT: 50px; 
	MARGIN-LEFT: 50px;
}
.grau {
	BACKGROUND-COLOR: #282828; 
}
.gruen {
	BACKGROUND-COLOR: #777860; 
}
.eng {
	FONT-STYLE: italic;
	COLOR: #FF2842; 
}
.zucht {
	border: 1px solid #282828;
	Float: left;
	PADDING: 1px;
	WIDTH: 125px;
	HEIGHT: 300px;
	MARGIN-RIGHT: 1px;
	TEXT-ALIGN: center;
}
#middle .zucht img, td img {
	BORDER: 1px solid #282828;
}
.hunde {
	BACKGROUND-COLOR: #282828;
	FLOAT: left;
	border: 1px solid #282828;
}
.hunde_1 {
	BACKGROUND-COLOR: #282828;
	MARGIN-RIGHT: 12px;
	MARGIN-LEFT: 12px;
	FLOAT: left;
	border: 1px solid #282828;
}
#middle .hunde h3, #middle .hunde_1 h3, #middle .zucht h3, #middle .zucht_1 h3 {
	FONT-FAMILY: Verdana;
	FONT-SIZE: 13px;
	COLOR: #C3C7AD;
	TEXT-ALIGN: center;
	PADDING: 0;
	margin: 0;
	border: none;
	FONT-WEIGHT: bold;
}
#middle .hunde img, #middle .hunde_1 img {
	BORDER-bottom: 1px solid #282828;
}
#fadeshow1 {
	width: 402px;
	margin: 0 auto;
	border: 1px solid  #282828;
}
.beschreibung {
	TEXT-ALIGN: justify;
	BACKGROUND-COLOR: #777860;
	PADDING: 10px;
	FONT-FAMILY: Verdana;
	COLOR: #282828;
	FONT-SIZE: 13px;
}
div.bg {
	width:800px;
	height:349px;
	border:1px solid #C3C7AD;
}
.left {
	FLOAT: left;
}
.img_left {
	FLOAT: left;
	MARGIN: 5px 15px 10px 0px;
}
.img_left img {
	BORDER: 1px solid #282828;
}
.img_right {
	FLOAT: right;
	MARGIN: 5px 0px 10px 15px;
}
.img_right img {
	BORDER: 1px solid #282828;
}
.img_center {
	MARGIN: 50px 0px 20px 0px;
}
.img_center img {
	BORDER: 1px solid #282828;
}
#middle H1 {
	FONT-SIZE: 20px; 
	COLOR: #777860;
	PADDING-BOTTOM: 2px; 
	TEXT-ALIGN: left; 
	FONT-VARIANT: small-caps;
	PADDING-BOTTOM: 15px;
}
#middle H2 {
	FONT-SIZE: 16px; 
	COLOR: #282828;
	PADDING-TOP: 10px; 
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 10px;
	FONT-WEIGHT: bold;
}
#middle H3 {
	FONT-SIZE: 16px; 
	COLOR: #282828;
	PADDING-TOP: 10px;
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 5px;
	FONT-WEIGHT: bold;
	BORDER-BOTTOM: 1px solid #282828;
	MARGIN-BOTTOM: 20px;
}
#middle A1{
	FONT-SIZE: 14px; 
	FONT-STYLE: italic;
	COLOR: #FF2842; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: underline;
}
#middle A {
	FONT-SIZE: 14px; 
	COLOR: #777860; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: underline;
}
#middle A:hover {
	FONT-SIZE: 14px; 
	COLOR: #282828; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
.center A IMG {
	BORDER: #777860 1px solid;  
	TEXT-ALIGN: left
}
.center A:hover IMG {
	BORDER: #282828 1px solid; 
	TEXT-ALIGN: left
}
#footer {
	BORDER-RIGHT: #282828 20px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #800000 0px solid; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 12px; 
	BACKGROUND: #41586E; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 0px; 
	BORDER-LEFT: #282828 20px solid; 
	WIDTH: 801px; 
	height: 30px;
	COLOR: #C3C7AD; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #282828 10px solid; 
	FONT-FAMILY: Verdana; 
	TEXT-ALIGN: left;
}
#footer A {
	COLOR: #C3C7AD; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #C3C7AD; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
#copyright {
	BORDER-RIGHT: #282828 20px solid; 
	BORDER-TOP: #41586E 0px solid; 
	FLOAT: left; 
	MARGIN: 0px 0px 0px; 
	BORDER-LEFT: #282828 20px solid; 
	WIDTH: 801px; 
	COLOR: #FFFFFF; 
	BACKGROUND: #282828; 
	BORDER-BOTTOM: #282828 20px solid; 
	HEIGHT: 17px;
	TEXT-ALIGN: right;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 14px;	
}
#copyright A {
	FONT-SIZE: 14px; 
	COLOR: #C3C7AD; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
#copyright A:hover {
	FONT-SIZE: 14px; 
	COLOR: #777860; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}



/**
 * NAVIGATION
 */
#navi {
	LEFT: 1px;
	TOP: 1px;
	WIDTH: 800px;
	Z-INDEX: 20000;
}
#navi UL {
	FLOAT: left;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}
#navi LI {
	FLOAT: left;
	WIDTH: 99px;
}
#navi LI UL {
	DISPLAY: none;
}
#navi LI:hover UL {
	DISPLAY: block;
}
#navcontainer {
	POSITION: relative;
	HEIGHT: 27px;
	width : 801px;
	BORDER-RIGHT: #282828 20px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ce8b43 0px solid;
	PADDING-LEFT: 0px;
	FONT-SIZE: 13px;
	BACKGROUND: #C3C7AD;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px;
	BORDER-LEFT: #282828 20px solid;
	COLOR: #ce8b43;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #ce8b43 0px solid;
	FONT-FAMILY: Verdana;
	TEXT-ALIGN: center;
}
#navi {
	POSITION: absolute;
}
#navi LI {
	BORDER-RIGHT: #ce8b43 0px solid;
	BORDER-TOP: #666666 0px solid;
	MARGIN: 0px 1px 0px 0px;
	BORDER-LEFT: #ce8b43 0px solid;
	BORDER-BOTTOM: #666666 0px solid;
}
#navi UL LI {
	MARGIN: 0px;
}
#navi A {
	PADDING-RIGHT: 0.1em;
	DISPLAY: block;
	PADDING-LEFT: 0.1em;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center;
	HEIGHT: 20px;
}
#navi A:link {
	BACKGROUND: #777860;
	COLOR: #282828;
	TEXT-DECORATION: none;
	FONT-STYLE: italic;
}
#navi A:visited {
	BACKGROUND: #777860;
	COLOR: #282828;
	TEXT-DECORATION: none;
	FONT-STYLE: italic;
}
#navi A:active {
	BACKGROUND: #777860;
	COLOR: #282828;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bolder;
	FONT-STYLE: italic;
}
#navi A:hover {
	BACKGROUND: #777860;
	COLOR: #282828;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bolder;
	FONT-STYLE: italic;
}
/**
 * LIGHTBOX
 */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 1000000000; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 1000000000; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(layout/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(layout/lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
